body { min-width: 960px; background: #252525 url(../__images/bg.png) top repeat-x; }

#container { width: 960px; background: #fff; margin: 0 auto; }
#header { width: 960px; height: 137px; background: url(../__images/header.png) top center no-repeat; } 
#nav { background: #434343 url(../__images/nav.png) top repeat-x; margin: 0 0 18px 0; }

#contentWrapper { min-height: 500px; height: auto !important; height: 500px; }
#slideshow { width: 960px; height: 357px; display: block; position: relative; }
#slideshow img { width: 960px; height: 357px; display: block; position: absolute; top: 0; left: 0; }

#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #999; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

.page-id-1 .content { padding-top: 30px; }